# Python
__pycache__/
*.py[cod]
*.pyo
*.egg-info/
dist/
build/
*.egg

# Django
db.sqlite3
*.log
*.log.old

# uWSGI
uwsgi.pid
*.sock

# Environment
.env

# IDE
.vscode/
.idea/

# OS
.DS_Store
Thumbs.db

# Video artifacts
api/video/xwlb_video/*.mp3
api/video/xwlb_video/*.mp4
api/video/audio_processing/*.wav
